/*millia  2022-12-07 14:03:26*/
@import url("//www.zhifu.gov.cn/images/943/2021zf_millia.css");
@import url("//www.zhifu.gov.cn/images/943/2021zf_swiper3.4.2.css");
.millia{width:1200px;margin:0 auto;position:relative;}
.millia_lawPost{width:1200px;margin:0 auto;}
.common_page_wrap{display:flex;align-items:center;}
.common_page_wrap img{width:20px;height:auto;margin-right:10px;}

.lawPost_ht01{font-size:44px;text-align:center;color: #025293;background:url(lawPost2022_ht.png) repeat-x left center}
.lawPost_ht01 b{background:#ffff;display:inline-block;padding:0 20px;}
.lawPost_bg01{background:linear-gradient(to top, #FFFFFF , #CDEBFA);padding:20px 0;}
.lawPost_ht02{text-align:center;font-size:36px;color:#025293;text-shadow:2px -2px 0 #fff;}
.lawPost_ls01{display:flex;justify-content:space-between;flex-wrap:wrap;}
.lawPost_ls01 li{width:48.5%;margin-top:20px;}
.lawPost_ls01 li img{width:100%;height:auto;}
.lawPost_ls011{display:flex;justify-content:space-between;flex-wrap:wrap;}
.lawPost_ls011 li{width:32.5%;margin-top:20px;}
.lawPost_ls011 li img{width:100%;height:auto;}

.lawPost_col{display:flex;justify-content:space-between;flex-wrap:wrap;}
.lawPost_col>div{width:48.5%;background:#fff;padding:85px 20px 20px 20px;box-sizing:border-box;box-shadow:0 0 10px #ccc;position:relative;}
.lawPost_ht03{position:absolute;left:-20px;top:20px;display:flex;align-items:center;width:100%;justify-content:space-between;font-size:14px;}
.lawPost_ht03 b{background:#5f8bc6;color:#fff;font-size:22px;padding:10px 20px 10px 30px;}
.lawPost_ht03 b:before{content:"";display:block;position:absolute;left:6px;bottom:-14px;border:15px solid  transparent;border-left-color:#025293;transform:rotate(-45deg);}
.lawPost_ht03 a{color:#999;}

.lawPost_ls02 li{display:flex;align-items:center;position:relative;padding-left:20px;white-space:nowrap;justify-content:space-between;}
.lawPost_ls02 li:before{content:"";display:block;position:absolute;left:0;top:50%;width:8px;height:8px;background:#ccc;border-radius:8px;margin-top:-4px;}
.lawPost_ls02 li span{color:#999;font-size:14px;margin-left:10px;}
.lawPost_ls02 li a{flex:1;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}

.lawPost_bg02{background:#fff;padding:20px;box-shadow:0 0 10px #ccc;}

.lawPost_ht04{border-bottom:1px solid #ccc;}
.lawPost_ht04 b{font-size:26px;display:inline-block;padding:0 0 10px 0;position:relative;}
.lawPost_ht04 b:before{content:"";display:block;left:-20px;width:5px;height:10px;top:50%;background:#025293;margin-top:-5px;position:absolute;}


.lawPost_ls03{display:flex;flex-wrap:wrap;overflow:hidden;margin:0 0 0 -1.6%;}
.lawPost_ls03 li{width:15%;text-align:center;margin:15px 0 0 1.6%;background:#F5F5F6;padding:10px 0;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.lawPost_ls03 li:hover,.lawPost_ls03 li.active{background:#025293;color:#fff;}
.lawPost_ls03 li:hover a,.lawPost_ls03 li.active a{color:#fff;}

.lawPostTabBox{background:#fff;}

.lawPost_tabs{display:flex;justify-content:space-between;font-size:20px;}
.lawPost_tabs li{flex:1;text-align:center;color:#025293;padding:15px 0;background:#F5F5F6;}
.lawPost_tabs .active{background:#025293;}
.lawPost_tabs a{color:#025293;}
.lawPost_tabs a:hover{text-decoration:none;}
.lawPost_tabs .active a{color:#fff;}





@media screen and (max-width:860px){
.millia_lawPost{width:96%;}
.lawPost_ht01{font-size:2.6rem;background-size:auto 1.6rem;}
.lawPost_ht02{font-size:2.6rem;}

.lawPost_ls01 li,.lawPost_col>div{width:100%;}
.lawPost_ht03 b,.lawPost_ht04 b{font-size:1.8rem;}
.lawPost_col>div{padding:6rem 2rem 2rem 2rem}
.lawPost_ls02{font-size:1.5rem;}

.lawPost_ls03 li{width:31.7%;}

.lawPost_tabs{font-size:1.5rem;}
.lawPost_tabs li{padding:1rem;display:flex;align-items:center;justify-content:center;}
}